<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="104">
    <author>Agro Mods</author>
    <version>1.0.0.0</version>
    <annotation>My team Agro Mods, Erik Isac</annotation>
    <title>
<en>Randon Bulk Carrier LS</en>
</title>

	    <multiplayer supported="true" />
	
<description>
<en><![CDATA[
Randon Bulk Carrier LS
Grain trailers inspired by the South American style, ideal for road transport of grains.
They come in a variety of sizes and axles for greater load capacity, as well as several design options to customize them to your liking.

2-axle Grain Truck:
Capacity: 30,000 l 
Price: $52,000
- Grain Truck size options;
- Bale Loader option;
- Wheel option;
- Wheel Design option;
- Color options;
- Trailer Design options;
- Tarpaulin design options;
- Custom slats options;
- Additional lights options.

3-axle grain trailer:
Capacity: 38,000 l 
Price: $66,000
- Grain trailer size options;
- Bale loader option;
- Wheel option;
- Wheel design option;
- Color options;
- Trailer design options;
- Tarpaulin design options;
- Custom slats options;
- Additional lights options.

3-axle LS grain trailer:
Capacity: 42,000 l 
Price: $73,000
- Grain Truck size options;
- Bale Loader option;
- Wheel option;
- Wheel Design option;
- Color options;
- Trailer Design options;
- Tarpaulin Design options;
- Custom Slats options;
- Additional Lights options.

Enjoy the game!
]]></en>
<de><![CDATA[
Randon Bulk Carrier LS
Getreideanhänger im südamerikanischen Stil, ideal für den Straßentransport von Getreide.
Sie sind in verschiedenen Größen und mit verschiedenen Achsen für eine höhere Ladekapazität sowie mit mehreren Designoptionen erhältlich, um sie nach Ihren Wünschen anzupassen.

2-Achs-Getreidetransporter:
Kapazität: 30.000 l 
Preis: 52.000 €
- Größenoptionen für Getreidetransporter;
- Option für Ballenlader;
- Option für Räder;
- Option für Raddesign;
- Farboptionen;
- Optionen für Anhängerdesign;
- Optionen für Planendesign;
- Optionen für kundenspezifische Latten;
- Optionen für zusätzliche Beleuchtung.

3-Achs-Getreideanhänger:
Kapazität: 38.000 l 
Preis: 66.000 €
- Größenoptionen für Getreideanhänger;
- Option für Ballenlader;
- Option für Räder;
- Option für Raddesign;
- Farboptionen;
- Optionen für Anhängerdesign;
- Optionen für Planendesign;
- Optionen für benutzerdefinierte Lamellen;
- Optionen für zusätzliche Beleuchtung.

3-Achs-LS-Getreideanhänger:
Kapazität: 42.000 l 
Preis: 73.000 €
- Optionen für die Größe des Getreidetransporters;
- Option für Ballenlader;
- Option für Räder;
- Option für Raddesign;
- Optionen für Farben;
- Optionen für Anhängerdesign;
- Optionen für Planendesign;
- Optionen für individuelle Latten;
- Optionen für zusätzliche Beleuchtung.

Viel Spaß beim Spielen!
]]></de>

<fr><![CDATA[
Randon Bulk Carrier LS
Remorques à grains inspirées du style sud-américain, idéales pour le transport routier de céréales.
Elles sont disponibles en différentes tailles et avec différents essieux pour une plus grande capacité de charge, ainsi qu'avec plusieurs options de conception pour les personnaliser à votre guise.

Camion à grains à 2 essieux :
Capacité : 30 000 l 
Prix : 52 000 €
- Options de taille du camion à grains ;
- Option chargeur de balles ;
- Option roues ;
- Option conception des roues ;
- Options de couleurs ;
- Options de conception de la remorque ;
- Options de conception de la bâche ;
- Options de lattes personnalisées ;
- Options d'éclairage supplémentaire.

Remorque à grains à 3 essieux :
Capacité : 38 000 l 
Prix : 66 000 €
- Options de taille de la remorque à grains ;
- Option chargeur de balles ;
- Option roues ;
- Option design des roues ;
- Options de couleur ;
- Options de design de la remorque ;
- Options de design de la bâche ;
- Options de lattes personnalisées ;
- Options de feux supplémentaires.

Remorque à grains LS à 3 essieux :
Capacité : 42 000 l 
Prix : 73 000 €
- Options de taille du camion à grains ;
- Option chargeur de balles ;
- Option roues ;
- Option design des roues ;
- Options de couleurs ;
- Options de design de la remorque ;
- Options de design de la bâche ;
- Options de lattes personnalisées ;
- Options d'éclairage supplémentaire.

Profitez bien du jeu !
]]>
</fr>
<br><![CDATA[
Graneleiros Randon LS
Carretas graneleiras inspiradas no estilo sul-americano, ideais para o transporte rodoviário de grãos.
Contam com variações de tamanhos e eixos para maior capacidade de carga, além de diversos opcionais de design para deixá-las do seu jeito.

Graneleiro 2 eixos:
Capacidade: 30000l 
Preço: 52000 €
- Opções de tamanho do Graneleiro;
- Opção de Carregador de Fardo;
- Opção de Rodas;
- Opção de Design de Roda;
- Opções de cores;
- Opções de Design do Reboque;
- Opções de Design de lona;
- Opções de Lameiros Personalizados;
- Opções de Lanternas Adicionais.

Graneleiro 3 eixos:
Capacidade: 38000l 
Preço: 66000 €
- Opções de tamanho do Graneleiro;
- Opção de Carregador de Fardo;
- Opção de Rodas;
- Opção de Design de Roda;
- Opções de cores;
- Opções de Design do Reboque;
- Opções de Design de lona;
- Opções de Lameiros Personalizados;
- Opções de Lanternas Adicionais.

Graneleiro 3 eixos LS:
Capacidade: 42000l 
Preço: 73000 €
- Opções de tamanho do Graneleiro;
- Opção de Carregador de Fardo;
- Opção de Rodas;
- Opção de Design de Roda;
- Opções de cores;
- Opções de Design do Reboque;
- Opções de Design de lona;
- Opções de Lameiros Personalizados;
- Opções de Lanternas Adicionais.

Tenha um bom Jogo!
]]>
</br>
</description>

    <l10n filenamePrefix="languages/l10n"></l10n>
    <brands>
        <brand name="BRAZIL1_SEMFAIXA" title="BRAZIL1_SEMFAIXA" image="textures/brands/brand_brazil1.dds"/>
        <brand name="BRAZIL2_SEMFAIXA" title="BRAZIL2_SEMFAIXA" image="textures/brands/brand_brazil2.dds"/>
        <brand name="BRAZIL3_SEMFAIXA" title="BRAZIL3_SEMFAIXA" image="textures/brands/brand_brazil3.dds"/>
        <brand name="BRAZIL4_SEMFAIXA" title="BRAZIL4_SEMFAIXA" image="textures/brands/brand_brazil4.dds"/>
        <brand name="BRAZIL6_SEMFAIXA" title="BRAZIL6_SEMFAIXA" image="textures/brands/brand_brazil6.dds"/>
    </brands>

    <iconFilename>icon_randonBulkCarrierLS.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="2eixos.xml"/> 
        <storeItem xmlFilename="3eixos.xml"/> 
        <storeItem xmlFilename="3eixos8x2.xml"/> 
    </storeItems>
    
    <connectionHoses>
        <connectionHose xmlFilename="connectionHoses/connectionHoses.xml"/>
    </connectionHoses>    

    <materialTemplates id="material" name="Material">

        <template name="calibratedPaintRandon"
        category              ="calibrated"
        iconFilename          ="$data/shared/detailLibrary/icons/calibratedPaint.png"
        detailDiffuse         ="$data/shared/detailLibrary/calibrated/calibratedPaint_diffuse.png"
        detailNormal          ="$data/shared/detailLibrary/calibrated/calibratedPaint_normal.png"
        detailSpecular        ="$data/shared/detailLibrary/calibrated/calibratedPaint_specular.png"
        clearCoatIntensity    ="0.1000"
        clearCoatSmoothness   ="0.74"
        smoothnessScale       ="0.95"/>

        <template name="randonBlack"
        title                 ="PRETO"

        colorScale            ="0.02 0.02 0.02"

        detailDiffuse         ="$data/shared/detailLibrary/nonMetallic/metal/metalPainted_diffuse.png"
        detailNormal          ="$data/shared/detailLibrary/flat_normal.png"
        detailSpecular        ="$data/shared/detailLibrary/nonMetallic/metal/metalPainted_specular.png"

        clearCoatIntensity="0.35"
        clearCoatSmoothness="0.86"

        />

        <template name="plasticPaintedBlackRandon"
        category              ="nonMetallic/plastic"
        title                 ="$l10n_ui_colorBlack"
        colorScale            ="0.012 0.012 0.012"
        iconFilename          ="$data/shared/detailLibrary/icons/plasticPaintedBlack.png"
        detailDiffuse         ="$data/shared/detailLibrary/nonMetallic/plastic/plasticPainted_diffuse.png"
        detailNormal          ="$data/shared/detailLibrary/flat_normal.png"
        detailSpecular        ="$data/shared/detailLibrary/nonMetallic/plastic/plasticPainted_specular.png"
        smoothnessScale       ="1.5"/>

        <template name="rubberLONA"
        category              ="nonMetallic/rubber"
        iconFilename          ="$data/shared/detailLibrary/icons/rubber.png"
        detailDiffuse         ="$data/shared/detailLibrary/nonMetallic/rubber/rubber_diffuse.png"
        detailNormal          ="$data/shared/detailLibrary/nonMetallic/rubber/rubber_normal.png"
        detailSpecular        ="$data/shared/detailLibrary/nonMetallic/rubber/rubber_specular.png"
        porosity              ="0.5"
        clearCoatIntensity="0.12"
        clearCoatSmoothness="0.75"
        smoothnessScale       ="0.9"/>
    </materialTemplates> 
</modDesc>